﻿body {
}
#content fieldset label span.topup{
	float: left;
	display: block;
	width: 7.0em;
	line-height: 1.1em;
}
#content fieldset label span.topuptext{
	float: left;
	display: block;
	margin-top:5px;
	width: 10.0em;
	width: 10.0em;
	line-height: 1.2em;
}
#content fieldset .checkbox label span.radio
{
	width: 84%;
	margin-left: 4px;
	line-height: 1.2em !important;
	line-height: 1.8em !important;
}
#content fieldset label span.concessiontype{
	float: left;
	display: block;
	width: 11.0em;
	line-height: 1.1em;
}
/* added by pardhu for textbox alignment in topup pages*/
#content fieldset Table tbody TR TD label {
float:left;
font-size:9.4px;
line-height:0.95em;
margin-right:0 !important;
padding:2px 0;
width:57%;
}


#content fieldset Table tbody TR TD label span.topup {
display:block;
float:left;
line-height:1.1em;
width:10em;
}

#content fieldset Table tbody TR TD label select.narrow {
border:1px solid #7F9DB9;
width:auto !important;
font-size:1.2em;
}


#content fieldset Table tbody TR TD label input.narrow6 {
height:12px;
margin-left:9px;
width:40px;
font-size:1.5em;
}
/* end Topup*/
